# studio::PreviewInfo Struct Reference

`#include <dialog_preview.h>`

List of all members.

## Public Attributes

float | zoom
float | fps
float | begintime
float | endtime
bool | overbegin
bool | overend

## Member Data Documentation

float studio::PreviewInfo::zoom

float studio::PreviewInfo::fps

float studio::PreviewInfo::begintime

float studio::PreviewInfo::endtime

bool studio::PreviewInfo::overbegin

bool studio::PreviewInfo::overend

The documentation for this struct was generated from the following file:

- dialog_preview.h